## ivtools-doc 0.6.1-2

=== debian/changelog ===
ivtools-doc (0.6.1-2) unstable; urgency=low

  * Complete reorganisation of debianized structure

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Wed,  3 Mar 1998 17:23:11 +0100

ivtools-doc (0.6.1-1) unstable; urgency=low

  * Initial Release.

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Wed,  4 Feb 1998 14:14:19 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "geiger@iem.mhsg.ac.at"
End:
