=== debian/control ===
Source: ivtools-doc
Section: doc
Priority: extra
Maintainer: Guenter Geiger <geiger@linux.mhsg.ac.at>
Standards-Version: 2.1.2.2

Package: ivtools-doc
Architecture: all
Description: Documentation for the ivtools package.
 This package provides documentation for the InterViews
 library. The documentation is not structured and consists
 mainly out of postscript files.
